WordPress-Plug-in: Sicherheitsupdate für Akismet

WordPress-Plug-in: Sicherheitsupdate für Akismet

http://ift.tt/1G93aKl

Das weit verbreitete Akismet-Plug-in für WordPress ist verwundbar. Ein entsprechender Patch steht zum Download bereit.

Tags: Saved for Later, Recently Read

Reblog von heise online News http://ift.tt/1Lx7oM5 via IFTTT

Veröffentlicht am: October 16, 2015 at 11:58AM

Advertisements

Kommentar verfassen

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ Foto

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s